@charset "utf-8";
/* CSS Document */

td {
	align-content: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

th {
	color: white;
	background-color: black;
	align-content: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

button {
	color: white;
	background-color: orange;
	border-color: white;}

.table-container {
	font-family: "Arial";
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

.row1, .row3, .row5 {
	background-color: lightpink;}

.row2, .row4 {
	background-color: beige;}


.form-container {
	font-family: "Arial";
	display: flex;
	justify-content: center;
	align-items: center;}

.form-box {
	max-height: 500px;
	max-width: 500px;
	background-color: orange;
	padding-top: 20px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 40px;}

}